Utilstop - Bug #2129

Add staff - First name, Middle name & Last nhame
10/13/2024 06:39 AM - Sasi Bhushan

Status: Closed
Priority: Normal
Assignee: Nalin Y
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/13/2024

0%
0.00 hour
0.00 hour

Description

Add Staff - First name, Middle name & Last name - Allow maximum of 50 characters and warn the user if they are trying to add more

than 50 char.

Address field - Max 100 char

History

#1 - 10/13/2024 06:40 AM - Sasi Bhushan

- Description updated

#2 - 10/14/2024 09:43 AM - Nalin Y

- Status changed from Created to Closed

12/17/2025
